
@media only screen and (max-width:7680px){
	header#main-header #main-header-content.scrolled{position:fixed;top:0;}
	header#main-header #main-header-content.scrolled #main-navigation{background:rgba(255,255,255,1);}

	header#main-header #top-header .menu-top-menu-container{display: table-cell; vertical-align: middle;}
	header#main-header #top-header .top-menu{text-align: right; margin:0;}
	.menu-main-menu-container{display:block;}

	header#main-header #top-header .c-hamburger + ul.brand-menu + .desc{padding-left:50px;}
	header#main-header #top-header ul.brand-menu{max-width:470px;}

	#main-content .page-banner{margin-top: -86px;}
	#main-content .page-banner .header-caption{position:absolute; bottom:10%;}

	#main-content.homepage .hero-banner{margin-top:-86px;}
	#main-content.homepage .hero-banner .hero-item .hero-image{}
	#main-content.homepage .hero-banner .hero-item .hero-caption{width:36%;top:30%;}
	#main-content.homepage .hero-banner .hero-item .hero-caption h2{font-size:88px;}
	#main-content.homepage .hero-banner .hero-item .hero-caption p{font-size:20px;margin-top:1rem;}
	#main-content.homepage .hero-banner .hero-item .hero-caption p.hero-buttons{display: inline-block;font-size:18px;margin-top:2rem;}
	#main-content.homepage .hero-banner .owl-nav .owl-prev,#main-content.homepage .hero-banner .owl-nav .owl-next{width:45px;height:77px;}
	#main-content.homepage .hero-banner .owl-nav{width: 1170px;left:0;right:0;padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;}
	#main-content.homepage .hero-banner .owl-dots{bottom:3.5%;}

	#main-content.homepage .hero-banner .owl-nav .owl-prev{left:-7%;}
	#main-content.homepage .hero-banner .owl-nav .owl-next{right:-7%;}

	#main-content.homepage .client-stories ul.story-caption-list{width:80%;}
	#main-content.homepage .client-stories #story-owl-carousel{width:60%;margin:1rem auto;}
	#main-content.homepage .social-networks{margin:3rem 0 0;padding:0;}
	#main-content.homepage .social-networks ul.social-links{margin:0.5rem 2rem;padding:0;}
	#main-content.homepage .social-networks ul.social-links li.group{margin-right:1rem; padding-top: 1rem;}
	#main-content.homepage .get-in-touch-buttons{margin-bottom:2rem;}
	#main-content.homepage .get-in-touch-footer{width:88%; margin: 0 auto; padding: 2% 8%;}

	#main-content .contact-form-wrapper{max-width:90%;}

	#main-content.not-found-page-template .page-content .not-found-panel{max-width: 960px;padding: 4.5rem 9rem; margin: 3rem auto;}
	#main-content.not-found-page-template .page-content .not-found-panel .not-found-title{display:table;}
	#main-content.not-found-page-template .page-content .not-found-panel .not-found-title h2{display:table-cell; vertical-align: bottom;padding-left: 1.5rem;}
	#main-content.not-found-page-template .page-content .not-found-panel .not-found-title:before{display:table-cell;}
	#main-content.not-found-page-template .page-content .not-found-panel .not-found-buttons a{display: inline-block; margin: .5rem .5rem .5rem 0;}


	.widget ul.ctalist{display:table;}
	.widget ul.ctalist li{display:table-cell;}
	.widget ul.ctalist li.ctawidgeticon{width:65px;}
	.widget ul.ctalist li.ctawidgettext span{display:block;}
	.widget ul.ctalist li.ctawidgetlink{text-align: right;}

	footer#main-footer .copyright {padding: 1.25rem 0;}
	footer#main-footer .copyright ul.menu{text-align:right;}

	footer#main-footer .newsletter .content{display: table; margin:0; padding: 1.75rem 1.5rem 1.75rem 1rem;}
	footer#main-footer .newsletter .content .newsletter-caption{display: table-cell; width: 40%;vertical-align: middle;}
	footer#main-footer .newsletter .content .newsletter-caption h2{margin-bottom: 0;}
	footer#main-footer .newsletter .content .newsletter-caption p{margin-bottom: 0;}
	footer#main-footer .newsletter .content .newsletter-form{display: table-cell; padding-left: 1rem;vertical-align: middle;}
	footer#main-footer .newsletter .content .newsletter-form .gform_wrapper form input[type='email'], footer#main-footer .newsletter .content .newsletter-form .gform_wrapper form input[type='text']{padding:1rem 11rem 1rem 1.5rem !important;}

	footer#main-footer .kirana-footer ul.kirana-links{margin:0;padding:0.5rem 0;text-align:left;}
	footer#main-footer .kirana-footer ul.kirana-links li{display:inline-block;vertical-align:middle;}
	footer#main-footer .kirana-footer ul.kirana-links li.blurb{line-height: 1.8; max-width:62%; padding: 0.4rem 0 0.4rem 0.65rem; border-left: 3px solid #009BC9;}
	footer#main-footer .top-footer ul.training-locations{text-align:left;}
	footer#main-footer .top-footer ul.training-locations li{width: 21%; margin-right:3.5%; margin-bottom: 1%;}
	footer#main-footer .top-footer p.nrt-vet-fee{margin: 4rem 0 1rem 0;}
	footer#main-footer .top-footer p.nrt-vet-fee img{margin:0 1rem 1rem 0;}

	footer#main-footer .top-footer p.trust-signals{margin:0;}
	footer#main-footer .top-footer p.trust-signals a{display:inline-block;}
	footer#main-footer .top-footer p.trust-signals a img{margin:1rem 0.325rem;}

	footer#main-footer .search-footer p.chat-and-ask{margin:0;padding:0 0 1.5rem 0;}
	footer#main-footer .search-footer p.chat-and-ask .schedule{margin:0.5rem 0;}

	footer#main-footer .four-menu {margin: 0; padding: 2rem 0 .75rem 0;}
}
@media only screen and (max-width:1920px){

}
@media only screen and (max-width:1768px){
	#main-content.homepage .hero-banner .hero-item .hero-image{}
	#main-content.homepage .hero-banner .hero-item .hero-caption{width:38%;}
	#main-content.homepage .hero-banner .hero-item .hero-caption h2{}
	#main-content.homepage .hero-banner .hero-item .hero-caption p{}

}
@media only screen and (max-width:1680px){
	#main-content.homepage .hero-banner .hero-item .hero-image{}
	#main-content.homepage .hero-banner .hero-item .hero-caption{width:40%;}
	#main-content.homepage .hero-banner .hero-item .hero-caption h2{font-size:78px;}
	#main-content.homepage .hero-banner .hero-item .hero-caption p{font-size:17px;}
	#main-content.homepage .hero-banner .hero-item .hero-caption p.hero-buttons{font-size:15px;}
}
@media only screen and (max-width:1600px){
	#main-content.homepage .hero-banner .hero-item .hero-image{}
	#main-content.homepage .hero-banner .hero-item .hero-caption{width:42%;}
	#main-content.homepage .hero-banner .hero-item .hero-caption h2{}
	#main-content.homepage .hero-banner .hero-item .hero-caption p{}

	#main-content.homepage .hero-banner .owl-nav .owl-prev{left:-7%;}
	#main-content.homepage .hero-banner .owl-nav .owl-next{right:-7%;}
}
@media only screen and (max-width:1440px){
	#main-content.homepage .hero-banner .hero-item .hero-image{}
	#main-content.homepage .hero-banner .hero-item .hero-caption{width:47%;top:22%;}
	#main-content.homepage .hero-banner .hero-item .hero-caption h2{font-size:72px;}
	#main-content.homepage .hero-banner .hero-item .hero-caption p{}
	#main-content.homepage .hero-banner .owl-nav .owl-prev,#main-content.homepage .hero-banner .owl-nav .owl-next{width:35px;height:60px;}

}
@media only screen and (max-width:1366px){
	#main-content.homepage .hero-banner .owl-nav .owl-prev{left:-5.5%;}
	#main-content.homepage .hero-banner .owl-nav .owl-next{right:-5.5%;}
}
@media only screen and (max-width:1280px){
	#main-content .page-banner{}
	#main-content .page-banner .header-image img{padding-top:43px;}
	#main-content .page-banner .header-caption{bottom:15%;}

	#main-content.homepage .hero-banner .hero-item .hero-image{}
	#main-content.homepage .hero-banner .hero-item .hero-caption{width:50%;}
	#main-content.homepage .hero-banner .hero-item .hero-caption h2{font-size:66px;}
	#main-content.homepage .hero-banner .hero-item .hero-caption p{font-size:16px;}
	#main-content.homepage .hero-banner .hero-item .hero-caption p.hero-buttons{font-size:14px;}
	#main-content.homepage .hero-banner .owl-nav .owl-prev{left:-3%;}
	#main-content.homepage .hero-banner .owl-nav .owl-next{right:-3%;}

}
@media only screen and (max-width:1024px){

	#main-content.page-template .partners .container .col-md-3{margin-bottom: 20px;}
	#main-content.page-template .hero-landing .container{max-width: 700px;}
	#main-content.page-template .hero-landing .container .header-logo h1{font-size: 4rem;}
	header#main-header #top-header .top-menu {display: inline-flex;}

	header#main-header #top-header .top-menu li.mykirana a:before {position: absolute;margin-left: -14px;}
	header#main-header #top-header .top-menu li.mykirana a {margin-top: 3px;position: relative;padding-left: 20px;}
	header#main-header #top-header .top-menu li.elearning a:before {position: absolute;margin-left: -14px;}
	header#main-header #top-header .top-menu li.elearning a {position: relative;margin-top: 3px;padding-left: 20px;}
	header#main-header #top-header .call-us .schedule{font-size: 10px;}
	header#main-header #top-header .call-us .call{font-size: 12px; margin-left: -50px;}
	header#main-header #main-navigation h1.logo {width: 100%;margin: auto;text-align: center;}
	header#main-header #main-navigation {background: rgba(255,255,255,1);}

	#main-content.homepage .hero-banner .hero-item .hero-image{}
	#main-content.homepage .hero-banner .hero-item .hero-caption {width: 75%; top: 22%; left: 0; right: 0; margin: auto;}
	#main-content.homepage .hero-banner .hero-item .hero-caption h2{}
	#main-content.homepage .hero-banner .hero-item .hero-caption p{}
	#main-content.homepage .hero-banner .owl-dots{bottom:1%;}

	#main-content.homepage .hero-banner .owl-nav{width:100%;padding-right: 0; padding-left: 0; margin-right: auto; margin-left: auto;}
	#main-content.homepage .hero-banner .owl-nav .owl-prev{left:1%;}
	#main-content.homepage .hero-banner .owl-nav .owl-next{right:1%;}

	.widget ul.ctalist li.ctawidgeticon{display:none;}

}
@media only screen and (max-width:1023px){
	
	header#main-header #main-header-content.scrolled{position:relative;}

	#main-content .page-banner{margin-top:0;}
	#main-content.homepage .hero-banner{margin-top:0;padding-bottom:100px;}
	#main-content .page-banner .header-image img{padding-top:86px;}
	#main-content .page-banner .header-caption{bottom:10%;width: 84%; left: 0; right: 0; margin: 0 auto;}

	#main-content.homepage .hero-banner .hero-item .hero-image{}
	#main-content.homepage .hero-banner .hero-item .hero-caption {top: 10%; width: 88%;}
	#main-content.homepage .hero-banner .hero-item .hero-caption h2{font-size:58px;}
	#main-content.homepage .hero-banner .hero-item .hero-caption p{}
	#main-content.homepage .hero-banner .owl-dots {display:none !important;}
	#main-content.homepage .hero-banner{margin-top:0;padding-bottom:100px;}

	#main-content .contact-form-wrapper{max-width:100%;}

	#main-content.not-found-page-template .page-content .not-found-panel{padding:3rem 6rem;}
	#main-content.not-found-page-template .page-content .not-found-panel .not-found-buttons a{display: block; margin: 0 auto 1rem; width:70%;}

	.widget ul.ctalist li.ctawidgettext{width:60%;}
	.widget ul.ctalist li.ctawidgettext span{display:inline-block;margin-right:0.4rem;}
	.widget ul.ctalist li.ctawidgetlink{text-align:left;}
	.widget ul.ctalist li.ctawidgeticon{display:inline-block;}

	footer#main-footer .newsletter .content{display: block; margin:0; padding: 1.75rem 1.5rem 1.75rem 1rem;}
	footer#main-footer .newsletter .content .newsletter-caption{display: block;width:100%;}
	footer#main-footer .newsletter .content .newsletter-caption h2{margin-bottom: 0.25rem;}
	footer#main-footer .newsletter .content .newsletter-caption p{margin-bottom: 0.75rem;}
	footer#main-footer .newsletter .content .newsletter-form{display: block; width: 100%; min-height: 60px; padding-left: 0;}

	footer#main-footer .search-footer{text-align:center;}
	footer#main-footer .top-footer ul.training-locations li{width:46%;}
	footer#main-footer .kirana-footer ul.kirana-links{margin:0;padding:1rem 0;text-align:center;}
	footer#main-footer .kirana-footer ul.kirana-links li.blurb{width: 100%; max-width: 100%; text-align: left; border-left: none; padding: 1rem 0 0 0;}
	footer#main-footer .bottom-footer{}
	footer#main-footer .bottom-footer .footer-copyright{text-align: center; margin-bottom: 0.5rem;}
	footer#main-footer .bottom-footer .footer-menu{margin-bottom: 0.5rem;}

}
@media only screen and (max-width: 990px){
	.menu-main-menu-container {display: none;}
	.menu-main-menu-container::after {content: "";width: 0px;height: 0;border-left: 7px solid transparent;border-right: 7px solid transparent;border-top: 7px solid #BF0E72;position: absolute;left: 0;right: 0;top: 3px;margin: 0 auto;z-index: 99990;bottom: 0;margin-right: 31px;}
	header#main-header #main-navigation h1.logo {display: table;min-height: 72px;width: 111px;margin: 0;text-align: left;}

	header#main-header #top-header .call-us .schedule {display: none;}
	header#main-header #top-header .call-us .or-call a.call.telno {display: none;}
	header#main-header #top-header .top-menu li.elearning a {background-color: #bf0e72;-webkit-appearance: none;overflow: hidden;width: 30px;color: #bf0e72 !important;height: 30px;padding: 7px;padding-top: 8px;}
	header#main-header #top-header .top-menu li.mykirana a {background-color: #5fbbe6;-webkit-appearance: none;overflow: hidden;width: 30px;color: #5fbbe6 !important;height: 30px;padding: 7px;padding-top: 8px;}
	header#main-header #top-header .top-menu li.mykirana a:before {margin: auto !important;position: relative; }
	header#main-header #top-header .top-menu li.elearning a:before {margin-left: 1px !important; }
	header#main-header #top-header .top-menu li.elearning a, header#main-header #top-header .top-menu li.mykirana a {text-align: center;padding: .5rem .5rem !important;}

	header#main-header #main-navigation .container .col-lg-10 #hamburger-menu {display: block;float: right;margin-top: -55px;cursor: pointer;position: relative;}
	header#main-header #main-navigation .container #hamburger-menu img::after {content: "";width: 0;height: 0;border-left: 7px solid transparent;border-right: 7px solid transparent;border-top: 7px solid #BF0E72;position: absolute;left: 258px;right: 0px;margin: 0 auto;z-index: 99990;bottom: 224px;}
	header#main-header #main-navigation ul.main-menu>li>a {
    padding: 1.5rem .75rem 1rem .75rem !important;
}
	header#main-header #main-navigation ul.main-menu > li {display: block;width: 100%;text-align: left;}
	header#main-header #main-navigation ul.main-menu > li > a {padding: 1rem;}
	header#main-header #top-header .call-us {display: table;height: 36px;float: right;margin-top: -33px;}
	header#main-header #main-navigation .container .col-lg-10 .work-button {display: block;}
	header#main-header #main-navigation .container .work-button a {color: #fff;background-color: #BF0E72;margin-top: 0.35rem;padding: 0.844rem 0.74713rem;border-radius: 0.25rem;-webkit-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;text-decoration: none;font-family: 'Arimo Bold';margin-top: -54px;margin-right: 53px;float: right;}	
	header#main-header #main-navigation ul.main-menu li:not(.btn-menu):first-child:hover .sub-menu li:hover .sub-menu {left: 0 !important;}
	header#main-header #main-navigation ul.main-menu  {border-top: 4px solid #BF0E72;width: 100%;}
	header#main-header #main-navigation ul.main-menu li:not(.btn-menu) .sub-menu{left:0;display: block !important;position: relative !important; width: 100% !important}
	header#main-header #main-navigation ul.main-menu > li:not(.btn-menu):hover > .sub-menu{-webkit-transform: translate(0, 0);-moz-transform: translate(0, 0);-ms-transform: translate(0, 0);transform: translate(0, 0);width: 100%;}
	header#main-header #main-navigation ul.main-menu li:not(.btn-menu):hover .sub-menu li:hover .sub-menu {width: 100%;}
	header#main-header #main-navigation ul.main-menu li:not(.btn-menu):first-child .sub-menu li .sub-menu {background-color: #DAE3E3;}
	header#main-header #main-navigation ul.main-menu li:not(.btn-menu) .sub-menu a:hover, header#main-header #main-navigation ul.main-menu li:not(.btn-menu) .sub-menu li.current-menu-item > a, header#main-header #main-navigation ul.main-menu li:not(.btn-menu) .sub-menu li.current-menu-parent > a {font-family: 'ProximaNova-Bold';background-color: #DAE3E3;}
	header#main-header #main-navigation ul.main-menu>li:not(.btn-menu):hover>.sub-menu{border-top: 0 !important;}
	header#main-header #main-navigation ul.main-menu {padding-right: 0; }
	header#main-header #main-navigation ul.main-menu > li:not(.btn-menu):hover > .sub-menu {border-top: none;}
	header#main-header #main-navigation ul.main-menu > li.menu-item-has-children:not(.btn-menu):hover > a:after {content: "";width: 0;height: 0;border-left: 7px solid transparent;border-right: 7px solid transparent;border-top: 7px solid #BF0E72;position: absolute;left: 0;right: 0;margin: 0 auto;bottom: -9px;z-index: 99990;display: none;}
	header#main-header #main-navigation ul.main-menu>li.btn-menu>a {display: none;}

	#main-content.homepage .hero-banner{padding-bottom: 0px;}
	#main-content.homepage .hero-banner .hero-item .hero-image,
	#main-content.homepage .hero-banner .overlay{height: 350px;}

	#main-content.our-team-page-template .team-members .content{width: 80%; margin: 0 auto;}
}
@media only screen and (max-width:768px){
	#main-content.homepage .hero-banner .owl-nav{display:none !important;width:100%;}

}
@media only screen and (max-width:640px){
	#main-content.not-found-page-template .page-content .not-found-panel{padding:2rem 3rem;margin:0;}
	#main-content.not-found-page-template .page-content .not-found-panel .not-found-title{display:block;}
	#main-content.not-found-page-template .page-content .not-found-panel .not-found-title h2{display:block;padding-left:0;}
	#main-content.not-found-page-template .page-content .not-found-panel .not-found-title:before{display:block;margin: 0 auto 0.5rem;}
	#main-content.not-found-page-template .page-content .not-found-panel .not-found-buttons a{width:100%;}


}
@media only screen and (max-width:603px){
	#main-content.homepage .hero-banner .hero-item .hero-caption h2{font-size:40px;}
	#main-content.homepage .hero-banner .hero-item .hero-caption p{line-height:1.3 !important;}

	footer#main-footer .newsletter .content .newsletter-form .gform_wrapper form input[type='email'], footer#main-footer .newsletter .content .newsletter-form .gform_wrapper form input[type='text']{padding:1rem 1.5rem !important;}
	footer#main-footer .newsletter .content .newsletter-form .gform_wrapper form .gform_footer button{display:none !important;}
}
@media only screen and (max-width:600px){

}
@media only screen and (max-width:533px){
	#main-content.homepage .hero-banner{margin-top: 159px;}

	.widget ul.ctalist li.ctawidgettext {width:37.5%;}
	.widget ul.ctalist li.ctawidgettext span{display:block;margin:0;}
}	
@media only screen and (max-width:532px){
	header#main-header #top-header ul.brand-menu{max-width: 95%;}
	
	#main-content.homepage .hero-banner .hero-item .hero-caption {width:78%;}
	#main-content.homepage .hero-banner .hero-item .hero-caption h2{font-size:32px;}
	#main-content.homepage .hero-banner .hero-item .hero-caption p{font-size:14px;}
	#main-content.homepage .hero-banner .hero-item .hero-caption p.hero-buttons{font-size:12px;}
	#main-content.homepage .hero-banner .owl-dots {}
	#main-content.homepage .hero-banner .hero-item .hero-image{height:350px !important;}
	#main-content.homepage .hero-banner .hero-item .hero-image img{display:none !important;}

	#main-content.homepage .hero-banner .hero-item .hero-caption p.hero-buttons a{padding: .2rem 1rem!important;margin-bottom:0.5rem;display:inline-block !important;}

	#main-content.our-team-page-template .team-members .content{width: 100%;}

	#main-content.our-team-page-template .team-members .content .inner-content .overlay p.quote{font-size: 10px!important;}

	.widget ul.ctalist {display: block;}
	.widget ul.ctalist li {display: inline-block;  margin-bottom: 0.75rem;}
	.widget ul.ctalist li.ctawidgettext {width: 60%;}
	.widget ul.ctalist li.ctawidgeticon{width:5rem;}
	.widget ul.ctalist li.ctawidgetlink {margin-left: 5rem;}
	
	#main-content.page-template .hero-landing .container{max-width: 400px;}
	
	#main-content.page-template .hero-landing .container .header-logo h1{font-size: 2rem;}

	#main-content.page-template .partners .container button.contact-us{margin-bottom: 10px;}

	#main-content.page-template .partners .container .container-box{padding: 10px 10px 10px 10px;}

	#main-content.page-template .partners .container button.student-visit{padding: 20px;}
	#main-content.homepage .hero-banner {margin-top: 0px;}
}
@media only screen and (max-width: 480px){
	.featured-image {width: 100%;}
	.featured-event-right {width: 100%;}
	#main-content .page-content .container .row .events-wrap .event-box {width: 100%;}
	#main-content .article .posts-items {width: 100%;}
	#main-content .article .posts-items .post-items-content {min-height: 540px;}
	header#main-header #top-header .top-menu li {margin-top: -5px;}
}
@media only screen and (max-width:414px){
	
}
@media only screen and (max-width:375px){

}
@media only screen and (max-width:360px){

}
@media only screen and (max-width:320px){
	#main-content.homepage .hero-banner .hero-item .hero-caption{top:5%;}

	header#main-header #top-header .desc span {font-size: 12px;}
	header#main-header #top-header .top-menu li {margin-top: -5px;}
	header#main-header #main-navigation h1.logo {height: 63px;}
 	header#main-header #main-navigation .container #hamburger-menu {margin-top: -55px;}
    header#main-header #main-navigation .container .row .work-button a {margin-top: -54px;}
}
@media only screen and (max-width:240px){
	
}